package main

import (
	"fmt"
	"slices"
)

func main() {
	ints := make([]int, 25, 500)
	// section: example
	fmt.Printf("len: %d, capacity: %d\n", len(ints), cap(ints))
	ints = slices.Clip(ints)
	fmt.Printf("len: %d, capacity: %d\n", len(ints), cap(ints))
	// section: example
}
